.u-section-1 .u-sheet-1 {
  min-height: 125px;
}

.u-section-1 .u-group-1 {
  min-height: 75px;
  width: 800px;
  height: auto;
  margin: 20px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-1 .u-text-1 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 105px;
  }

  .u-section-1 .u-group-1 {
    min-height: 65px;
    width: 660px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-1 .u-group-1 {
    min-height: 75px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 109px;
  }

  .u-section-1 .u-group-1 {
    min-height: 69px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-1 .u-group-1 {
    min-height: 67px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }
} .u-section-2 {
  background-image: linear-gradient(white, #a2f898);
}

.u-section-2 .u-sheet-1 {
  min-height: 683px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 25px auto -304px 0;
}

.u-section-2 .u-image-1 {
  min-height: 663px;
  background-image: url("images/contact.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 663px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-2 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  position: relative;
  margin-top: 25px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 644px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 644px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 25px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 586px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 586px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    margin-bottom: 0;
    width: 335px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 300px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 38px;
  }

  .u-section-2 .u-text-1 {
    width: 474px;
    margin-bottom: 20px;
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-2 {
    min-height: 576px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
  }
} .u-section-3 {
  background-image: linear-gradient(#a2f898, white);
}

.u-section-3 .u-sheet-1 {
  min-height: 400px;
}